Humanizer.Core.hr 2.5.1

Humanizer Locale (hr)

Humanizer Locale (hr)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.hr -Version 2.5.1
dotnet add package Humanizer.Core.hr --version 2.5.1
paket add Humanizer.Core.hr --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 473 9/17/2018
2.4.2 31,171 6/30/2018
2.3.3 21,443 6/9/2018
2.3.2 74 6/9/2018
2.2.0 404,669 5/4/2017
2.1.0 123,986 7/4/2016
2.0.1 44,567 2/8/2016
2.0.0 4,405 1/30/2016
2.0.0-beta02-0092 345 12/30/2015